<?php

if	(isset($_POST['submit'])) {
    $name=$_POST['first-name'];
    $surname=$_POST['last-name'];
    $email=$_POST['email'];
    $contact=$_POST['phone'];
    $msg=$_POST['message'];


    $mailTo="info@ostrichinnovations.com";

    $headers="From:" .$mailFrom;

    $txt="You have received an email from ".$name.".\n\n" .$message;

    mail($mailTo, $subject, $txt, $headers);

    header("Location:index.html?mailsend");

}

?>